/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tee.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tee/App.pm
/usr/pkg/lib/perl5/vendor_perl/bin/ptee
/usr/pkg/lib/perl5/vendor_perl/man/man1/ptee.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tee.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tee::App.3
